
.bx-wrapper {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
}
.bx-wrapper img {
	display: block;
	height: auto;
	max-width: 100%;
	width: 100%;
}
.bx-wrapper .bx-viewport {
	background: #fff none repeat scroll 0 0;
	transform: translateZ(0px);
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	width: 100%;
}
.bx-wrapper .bx-loading {
	background: #fff url("../../images/nublue/global/fancybox_loading.png") no-repeat scroll center center;
	height: 100%;
	left: 0;
	min-height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	bottom: 0;
	color: #666;
	font-family: Arial;
	font-size: 0.85em;
	font-weight: bold;
	padding: 20px 0;
	position: absolute;
	text-align: center;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #99cfd9 none repeat scroll 0 0;
	border-radius: 50%;
	display: block;
	height: 10px;
	width: 10px;
	margin: 0 2px;
	outline: 0 none;
	text-indent: -9999px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #4f2682;
}
.bx-wrapper .bx-prev {
	left: -36px;
}
.bx-wrapper .bx-prev:after {
	content: "\f104";
	display: block;
	font-family: "FontAwesome";
	padding: 22px;
	text-align: right;
}
.bx-wrapper .bx-next {
	right: -36px;
}
.bx-wrapper .bx-next:after {
	content: "\f105";
	display: block;
	font-family: "FontAwesome";
	padding: 22px;
}
.bx-controls-direction {
	margin-top: -67px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.bx-controls {
	margin-top: 50px;
}

.bx-wrapper .bx-controls-direction a {
	background: #0088a5;
	border-radius: 50%;
	font-size: 22px;
	height: 75px;
	opacity: 0.9;
	outline: 0 none;
	position: absolute;
	text-decoration: none;
	width: 75px;
	color: #fff;
}
.bx-wrapper .bx-controls-direction a:hover {
	opacity: 1;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	background: rgba(0, 0, 0, 0) url("images/controls.png") no-repeat scroll -86px -11px;
	display: block;
	height: 11px;
	margin: 0 3px;
	outline: 0 none;
	text-indent: -9999px;
	width: 10px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	background: rgba(0, 0, 0, 0) url("images/controls.png") no-repeat scroll -86px -44px;
	display: block;
	height: 11px;
	margin: 0 3px;
	outline: 0 none;
	text-indent: -9999px;
	width: 9px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

.slider blockquote {
    position: absolute;
    top: 20px;
    left: 70px;
    width: 395px;
    margin: 0;
    z-index: 1;
}

.slider .top-circle,
.slider .bottom-circle {
	position: relative;
	height: 195px;
	width: 100%;
}

.slider .top-circle {
    border-radius: 500px 500px 0 0;
    -moz-border-radius: 500px 500px 0 0;
    -webkit-border-radius: 500px 500px 0 0;
    background: white;
    margin-bottom: 5px;
}
.slider .bottom-circle {
    border-radius: 0 0 500px 500px;
    -moz-border-radius: 0 0 500px 500px;
    -webkit-border-radius: 0 0 500px 500px;
    background: rgba(78, 38, 131, 0.6);
}
.lt-ie9 .slider .bottom-circle {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#994E2683', EndColorStr='#994E2683')";
}

.slider h1 {
	position: absolute;
	bottom: 0;
    font-weight: 900;
    color: #a3238e;
    text-transform: uppercase;
    font-size: 36px;
    width: 100%;
    padding: 0 45px 10px;
    text-align: center;
    line-height: 36px;
}

.slider .banner-subtext {
    color: #fff;
    margin: 0 0 5px;
    padding: 20px 52px 0;
    text-align: center;
}

.slider .banner-subtext p {
    margin: 0 0 25px;
}

.slider .banner-subtext a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    position: relative;
}
.slider .banner-subtext a:after {
	position: absolute;
	top: -8px;
	right: -15px;
    font-family: "FontAwesome";
    content: '\f105';
    font-size: 24px;
    font-weight: normal;
    vertical-align: bottom;
}

.bx-wrapper img {
    width: 100%;
}

@media only screen and (max-width: 1200px) {
	.slider blockquote {
	    width: 320px;
	}
	.slider .top-circle,
	.slider .bottom-circle {
		height: 160px;
	}
	.slider h1 {
		font-size: 28px;
		line-height: 28px;
	}
	.slider .banner-subtext {
		font-size: 12px;
	}
}
@media only screen and (max-width: 992px) {
	.slider .bxslider > li {
		overflow: hidden;
	}
	.slider h1 {
		font-size: 24px;
		line-height: 24px;
		bottom: -16px;
	}
	.slider blockquote {
	    width: 240px;
	}
	.slider .top-circle,
	.slider .bottom-circle {
	    height: 120px;
	}
	.slider .banner-desc {
		display: none;
	}
	.slider img {
		width: auto;
		max-width: none;
		height: 278px;
		position: relative;
		left: 50%;
		margin-left: -360px;
	}
}
@media only screen and (max-width: 480px) {
	.slider img {
		height: 200px;
		margin-left: -190px;
	}
	.slider .top-circle,
	.slider .bottom-circle {
		height: 90px;
	}
	.slider blockquote {
		top: 10px;
		left: 55px;
	    width: 180px;
	}
	.slider h1 {
		font-size: 18px;
		line-height: 18px;
		padding: 0 20px 0;
		bottom: -10px;
	}
	.slider .banner-subtext {
		padding: 20px 20px 0;
	}
	.slider .banner-subtext a {
		font-size: 14px;
	}
	.slider .banner-subtext a:after {
		font-size: 20px;
		top: -5px;
	}
	.bx-controls-direction {
		margin-top: -55px;
	}
	.bx-wrapper .bx-controls-direction a {
		height: 50px;
		width: 50px;
	}
	.bx-wrapper .bx-next {
		right: -25px;
	}
	.bx-wrapper .bx-next::after {
		padding: 10px 12px;
	}
	.bx-wrapper .bx-prev {
		left: -25px;
	}
	.bx-wrapper .bx-prev::after {
		padding: 10px 30px;
	}
}